/* $Id: zen.css,v 1.14.2.6 2009/11/05 11:03:32 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
    margin: 0;
    padding: 0;
  }

  #page
  {
  }

  #page-inner
  {
  }

/** header **/
  #header
  {
  }

  #header-inner
  {
    position: relative;
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
    height: 75px;
  }

  #logo /* Wrapper for logo */
  {
    margin: 0;
    padding: 0;
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

  #header a.rss
  {
    background: url(images/rss-header.png) left top no-repeat;
    bottom: -76px;
    display: block;
    height: 96px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    text-indent: -9999px;
    width: 94px;
    z-index: 5;
  }
  
/** main (container for everything else) **/
  #main
  {
  }

  #main-inner
  {
  }

/** content **/
  #content
  {
  }

  #content-inner
  {
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    margin-bottom: 1em;
    padding-bottom: 0; /* Undo system.css */
  }

  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin-top: 0;
  }
  
  h1.title /* The title of the page */
  {
    color: #006699;
    text-transform: capitalize;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  ul.links /* List of links */
  {
    margin: 1em 0;
    padding: 0;
  }

  ul.links.inline
  {
    margin: 0;
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
  }

  #navbar-inner
  {
  }

  #search-box, /* Wrapper for the search form */
  #footer-search-box
  {
    margin-top: 12px;
  }
  
  #search-box .form-submit,
  #footer-search-box .form-submit
  {
    background: #000 url(images/btn-search.gif) left top repeat-x;
    border: none;
    color: #FFF;
    font-weight: bold;
    height: 21px;
    line-height: 21px;
  }
  
  #edit-search-theme-form-1-wrapper .form-text
  {
    margin-right: 10px;
    padding: 2px 1px 0 1px;
    width: 160px;
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }
  
  #primary li,
  #footer-primary li
  {
    padding-left: 0;
    padding-right: 0;
  }
  
  #primary a,
  #footer-primary a
  {
    background: url(images/primary-links-bg.gif) left top repeat-y;
    color: #FFF;
    display: block;
    font-size: 1.16em; /* 14px */
    font-weight: bold;
    line-height: 43px;
    padding: 0 25px;
    text-transform: capitalize;
  }

  #primary li.first a,
  #footer-primary li.first a
  {
    background: none;
  }
  

  #primary li.last,
  #footer-primary li.last
  {
    background: url(images/primary-links-bg.gif) right top repeat-y;
    padding-right: 3px;
  }
  
  #primary a:hover,
  #footer-primary a:hover
  {
    background: url(images/bg-navbar-hover.png) left top no-repeat;
    text-decoration: none;
  }
  
  #primary li.first a:hover,
  #footer-primary li.first a:hover
  {
    background: url(images/bg-navbar-first-hover.png) left top no-repeat;
    text-decoration: none;
  }
  
  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
    background: url(images/footer-nav-bar.png) center 467px no-repeat;
    position: relative;
  }

  #footer-inner
  {
    padding: 0 25px;
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
    bottom: 60px;
    left: 25px;
    position: absolute;
  }
  
  #footer-navbar
  {
    bottom: 15px;
    left: 0;
    padding: 0;
    position: absolute;
    width: 100%;
  }
  
  #footer-primary li
  {
    float: left;
  }
  
  #footer a.rss
  {
    background: url(images/rss-footer.png) left top no-repeat;
    bottom: 48px;
    display: block;
    height: 71px;
    overflow: hidden;
    position: absolute;
    right: -10px;
    text-indent: -9999px;
    width: 77px;
  }
  
  #footer a.rss:hover { background-position: left -71px; }
  
  #footer-columns
  {
    height: 285px;
    overflow: hidden;
  }
  
  #footer-left,
  #footer-center
  {
    display: inline;
    float: left;
    width: 312px;
  }
  
  #footer-right { margin-left: 624px; }

  #footer-left-inner { padding-right: 10px; }

  #footer-center-inner { padding: 0 5px; }

  #footer-right-inner { padding-left: 10px; }
  
  #footer-columns h2.title
  {
    border-bottom: 1px solid #CCC;
    border-top: 2px solid #000;
    padding: .3em 0;
  }
  
/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
    border-bottom: 1px solid #d5d5d5;
    border-top: 1px solid #d5d5d5;
    color: #666;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    font-size: 0.83em; /* 10px */
    padding: 5px 0;
  }
  
  .node .comment-count
  {
    background: url(images/comment-count-bg.gif) left center no-repeat;
    float: left;
    margin-right: 10px;
    padding-left: 20px;  
  }

  .node .submitted-date
  {
    background: url(images/date-bg.gif) left center no-repeat;
    padding-left: 15px;
  }
  
  .node .submitted .submitted-user
  {
    color: #006699;
    display: block;
    float: right;
    margin-right: 0;
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node ul.links /* Node links. See also the ul.links declaration above. */
  {
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }
  
  .node .content .imagecache-blog_post_default
  {
    display: inline;
    float: left;
    margin: 0 20px 10px 0;
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
    color: #000;
    border-bottom: 2px solid #000;
    border-top: 1px solid #CCC;
    padding: 5px 0;
  }

  .comment /* Wrapper for a single comment */
  {
    border-bottom: 2px solid #000;
    margin-bottom: 1em;
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
    display: inline;
    float: left;
    margin: 0 10px 10px 0;
  }

  .comment .submitted /* The "posted by" information */
  {
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    margin-left: 60px;  /* picture's width + 10px */
  }

  .comment .content /* Comment's content wrapper */
  {
    border-top: 1px solid #CCC;
    margin-left: 60px;  /* picture's width + 10px */
    margin-top: 1em;
  }
  
  .comment .content p
  {
    margin-top: .25em;  /* Reduce gap between content and top border */
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment ul.links /* Comment links. See also the ul.links declaration above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }
  
  .comment .submitted-user
  {
    font-size: 1.25em; /* 15px */
  }
  
  .comment .submitted-date
  {
    display: block;
    color: #666;
    font-size: .83em; /* 10px */
  }
  
  .comment .links
  {
    float: right;
  }
  
  .comment .links li
  {
    float: left;
    margin: 0 0 0 5px;
    padding: 0;
  }
  
  .comment .links li
  {
    background: url(images/btn-links.png) left top no-repeat;
    padding-left: 1px;
  }

  .comment .links li a
  {
    background: url(images/btn-links.png) right top no-repeat;
    color: #FFF;
    display: block;
    font-size: 0.83em; /* 10px */
    font-weight: bold;
    height: 17px;
    line-height: 17px;
    padding: 0 8px;
    text-transform: capitalize;
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }
  
  #sidebar-left .block,
  #sidebar-right .block
  {
    border-bottom: 1px solid #CCC;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  #sidebar-left .block,
  #sidebar-right .block
  {
    margin-bottom: 1em;  /* make sure there is a gap between the content and the bottom border */
  }

  .block h2.title /* Block title */
  {
    border-bottom: 2px solid #000;
    color: #000;
    text-transform: capitalize;
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comment-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-primary-links /* "Primary links" block */
  {
  }

  #block-menu-secondary-links /* "Secondary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }
  
  /* Recent blog post */
  .view-recent-blogs .views-row
  {
    border-bottom: 2px solid #000;
    margin-bottom: 1em;
  }
  
  #block-views-recent_blogs-block_1 .views-field-title
  {
    border-bottom: 1px solid #D5D5D5;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
  }
  
  #block-views-recent_blogs-block_1 .views-field-title h3
  {
    margin-bottom: .2em;
  }
  
  #block-views-recent_blogs-block_1 .views-field-created,
  #block-views-recent_blogs-block_1 .views-field-comment-count
  {
    color: #666;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    font-size: 0.83em; /* 10px */
    margin-bottom: 1em;
    padding: 5px 0;
  }
  
  #block-views-recent_blogs-block_1 .views-field-created
  {
    background: url(images/date-bg.gif) no-repeat left center;
    float: left;
    margin-right: 5px;
    padding-left: 15px;
  }
  
  #block-views-recent_blogs-block_1 .views-field-comment-count
  {
    border-bottom: 1px solid #D5D5D5;
  }
  
  #block-views-recent_blogs-block_1 .views-field-comment-count span
  {
    background: url(images/comment-count-bg.gif) no-repeat left center;
    padding-left: 20px;
  }
  
  #block-views-recent_blogs-block_1 .views-field-teaser
  {
    margin-bottom: 1em;
  }
  
  #block-views-recent_blogs-block_1 .views-field-tid
  {
    font-size: 0.83em; /* 10px */
    margin-bottom: 5px;
  }
  
  #block-views-recent_blogs-block_1 .views-field-tid a
  {
    margin-right: 5px;
  }
  
  #block-views-recent_blogs-block_1 .views-field-nothing
  {
    border-bottom: 1px solid #D5D5D5;
    border-top: 1px solid #D5D5D5;
    padding: 5px 0;
    margin-bottom: 1em;
    overflow: hidden;
  }

  #block-views-recent_blogs-block_1 .views-field-nothing a
  {
    font-family: Georgia,"Times New Roman","Bitstream Vera Serif",serif;
    font-size: 0.83em;
  }
  
  #block-views-recent_blogs-block_1 .views-field-nothing a.more-link
  {
    background: url(images/btn-read-more.png) left top no-repeat;
    display: block;
    float: right;
    height: 17px;
    overflow: hidden;
    text-indent: -9999px;
    text-align: center;
    width: 62px;
    word-break: break-word;
  }
  
  
  #block-views-recent_blogs-block_1 .views-field-view-node a:hover
  {
    background-position: 0 -17px;
  }
  
  #block-views-recent_blogs-block_1 .view-footer
  {
    color: #006699;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    font-size: 1.33em; /* 16px */
  }

  /* Recent comments */
  #block-views-recent_comments-block_1 .views-row
  {
    background: url(images/comment-count-bg.gif) left top no-repeat;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    margin: 1em 0;
    padding-left: 20px;
  }
  
  #block-views-recent_comments-block_1 .views-field-name { font-weight: bold; }
  
  #block-views-recent_comments-block_1 a { color: #000; }
  
  /* Categories block */
  #block-astro_extras-1 ul
  {
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    list-style: none;
    overflow: hidden;
    padding: 0 5px;
  }
  
  #block-astro_extras-1 li
  {
    display: inline;
    float: left;
    margin-bottom: .5em;
    margin-right: 5px;
    width: 123px;
  }
  
  #block-astro_extras-1 li a
  {
    color: #000;
  }
  
/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

  div.description ul.tips
  {
    padding-left:2.5em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */
  {
    margin-top: 1em;
  }

  #user-login ul
  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }


/** Contact Page **/
  .page-contact h1.title
  {
    font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    font-size: 1.5em; /* 18px */
    border-bottom: 2px solid #000;
    color: #000;
    padding-bottom: 5px;
  }
  
  form#contact-mail-page div.contact-meta
  {
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    font-size: 1.33em; /* 16px */
    border-bottom: 1px solid #CCC;
    color: #006699;
    padding-bottom: 5px;
  }
  
  form#contact-mail-page .form-submit
  {
    background: url(images/btn-send-it-over.png) left top no-repeat;
    border: 0;
    float: right;
    height: 56px;
    padding: 0;
    text-indent: -9999px;
    text-transform: capitalize;
    width: 163px;
  }
  
  form#contact-mail-page .form-submit:hover
  {
    cursor: pointer;
  }
  

/** Add Astro to Your Network **/
  #block-astro_extras-3
  {
    margin: 0 15px 0 0;
    padding: 31px 0 0 8px;
  }
  
  #block-astro_extras-3 .add-astro
  {
    color: #006699;
    display: inline;
    float: left;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    font-size: 1.33em; /* 16px */
    margin-right: 10px;
    margin-top: .3em;
  }
  
  a.lnk-follow
  {
    display: inline;
    float: left;
    height: 35px;
    margin-right: 5px;
    text-indent: -9999px;
    overflow: hidden;
    width: 25px;
  }
  
  a.lnk-follow:hover { background-position: 0 -35px; }
  
  a.lnk-delicious { background: url(images/follow_icons/delicious.png) left top no-repeat; }
  
  a.lnk-digg { background: url(images/follow_icons/digg.png) left top no-repeat; }
  
  a.lnk-facebook { background: url(images/follow_icons/facebook.png) left top no-repeat; }
  
  a.lnk-flickr { background: url(images/follow_icons/flickr.png) left top no-repeat; }
  
  a.lnk-stumbleupon { background: url(images/follow_icons/stumbleupon.png) left top no-repeat; }
  
  a.lnk-twitter { background: url(images/follow_icons/twitter.png) left top no-repeat; }
  
  a.lnk-youtube { background: url(images/follow_icons/youtube.png) left top no-repeat; }

/** Twitter **/

  #block-astro_extras-0 /* twitter follower block */
  {
    padding: 33px 11px 25px 0;
    margin: 0;
  }
  
  #block-views-astro_tweets-block2 .view-content ul
  {
    padding-left: 0;
    list-style-type: none;
  }
  
  #block-views-astro_tweets-block2 .view-content li
  {
    background: url(images/bullet-arrow.png) left .2em no-repeat;
    list-style-type: none;
    margin-bottom: 1em;
    padding-left: 25px;
  }
  
  #block-views-astro_tweets-block2 .view-content .views-field-created-time
  {
    font-size: 0.83em; /* 10px */
  }
  
  a.twitter-follow
  {
    background: url(images/btn-follow-me-on-twitter.png) left top no-repeat;
    display: block;
    height: 42px;
    margin-bottom: 1em;
    overflow: hidden;
    text-indent: -9999px;
    width: 278px;
  }
  
  a.twitter-follow:hover { background-position: 0 -42px; }
  
/** Featured Sites **/
  #block-views-featured_sites-block_1 div.content
  {
    margin-bottom: 1em;
  }
  
  .view-featured-sites ul
  {
    list-style: none;
    padding: 0 10px;
  }
  
  .view-featured-sites ul li
  {
    background: #FFF;
    border-bottom: 1px solid #CCC;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    font-size: 1.16em; /* 14px */
    list-style: none;
    padding: .5em;
  }
  
  .view-featured-sites ul li.views-row-first
  {
    border-top: 1px solid #CCC;
  }
  
  .view-featured-sites ul li a
  {
    color: #333;
  }
    
/** Blockroll **/
  #block-views-blogroll-block_1 div.content
  {
    background: url(images/footer-logo.png) 140px 97% no-repeat;
    margin-bottom: 1em;
    overflow: hidden;
  }
  
  .view-blogroll .view-content
  {
    display: inline;
    float: left;
    margin-right: 10px;
    width: 130px;    
  }
  
  .view-blogroll .attachment-after
  {
    margin-left: 140px;
    margin-bottom: 1em;
  }
  
  .view-blogroll .attachment-after .view-content
  {
    display: block;
    float: none;
    margin-right: 0;
  }
  
  .view-blogroll .view-content ul
  {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .view-blogroll .view-content ul li
  {
    list-style: none;
    margin: 0 0 4px 0;
  }
  
  .view-blogroll .view-content ul li.views-row-even
  {
    margin-right: 0;
  }
  
  .view-blogroll .view-content ul li a
  {
    color: #000;
  }
  
  #block-views-blogroll-block_1 .view-display-id-attachment_1 .views-hide { margin-top: 10px; }
  
/** Blog Sponsors **/
  #block-views-sponsors-block_1 table { margin-left: 12px; }
  
  #block-views-sponsors-block_1 td
  {
    padding-bottom: 10px;
    vertical-align: top;
  }
  
  #block-views-sponsors-block_1 td.col-1 { padding-right: 10px; }
  
  #block-views-sponsors-block_1 td.col-2 { padding-left: 10px; }
  
  #block-views-sponsors-block_1 a.advertise
  {
    background: url(images/btn-advertise-on-astro-blog.png) left top no-repeat;
    display: block;
    height: 50px;
    margin: 0 auto 1em auto;
    text-indent: -9999px;
    overflow: hidden;
    width: 278px;
  }
  
  #block-views-sponsors-block_1 a.advertise:hover { background-position: 0 -50px; }

/** Premium Sponsors **/
  #block-views-sponsors-block_2 .content div,
  #block-views-sponsors-block_3 .content div { text-align: center; }

/** Top Commentors **/
  ul#top_commentators
  {
    padding-left: 0;
    list-style-type: none;
  }
  
  ul#top_commentators li
  {
    background: url(images/bullet-arrow.png) left center no-repeat;
    list-style-type: none;
    margin-bottom: .5em;
    padding: 1px 0 1px 25px;
  }
  
  ul#top_commentators li a
  {
    color: #333;
  }
  
/** Featured Articles **/
  #block-views-featured_articles-block_1 { position: relative; }
  
  #block-views-featured_articles-block_1 .views-field-field-image-fid
  {
    float: left;
    margin: 0 10px 10px 0;
  }
  
  #block-views-featured_articles-block_1 .views-field-tid
  {
    clear: left;
    font-size: 0.83em; /* 10px */
    margin-bottom: 5px;
  }
  
  #block-views-featured_articles-block_1 .views-field-tid a
  {
    margin-right: 5px;
  }
  
  #block-views-featured_articles-block_1 .views-field-created,
  #block-views-featured_articles-block_1 .views-field-comment-count
  {
    color: #666;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    font-size: 0.83em; /* 10px */
    margin-bottom: 1em;
    padding: 5px 0;
  }
  
  #block-views-featured_articles-block_1 .views-field-created
  {
    background: url(images/date-bg.gif) no-repeat left center;
    float: left;
    margin-right: 5px;
    padding-left: 15px;
  }
  
  #block-views-featured_articles-block_1 .views-field-comment-count
  {
    float: left;
  }
  
  #block-views-featured_articles-block_1 .views-field-comment-count span
  {
    background: url(images/comment-count-bg.gif) no-repeat left center;
    padding-left: 20px;
  }
  
  
  #block-views-featured_articles-block_1 .views-field-view-node
  {
    border-bottom: 1px solid #D5D5D5;
    border-top: 1px solid #D5D5D5;
    padding: 5px 0;
    margin-bottom: 1em;
    height: 18px;
  }

  #block-views-featured_articles-block_1 .views-field-view-node a
  {
    background: url(images/btn-read-more.png) left top no-repeat;
    display: block;
    float: right;
    height: 17px;
    overflow: hidden;
    text-indent: -9999px;
    text-align: center;
    width: 62px;
    word-break: break-word;
  }
  
  
  #block-views-featured_articles-block_1 .views-field-view-node a:hover
  {
    background-position: 0 -17px;
  }
  
  #block-views-featured_articles-block_1 .pager-current { display: none; }
  
  #block-views-featured_articles-block_1 .pager-previous a,
  #block-views-featured_articles-block_1 .pager-next a
  {
    background: url(images/bullet-black-arrow.png) left top no-repeat;
    display: block;
    height: 14px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 12px;
  }
  
  #block-views-featured_articles-block_1 .pager-previous a { left: 0; }
  
  #block-views-featured_articles-block_1 .pager-next a
  {
    right: 0;
    background-position: left bottom;
  }
  
/** Archives **/
  body.section-archive h1.title
  {
    border-bottom: 2px solid #000;
    color: #000;
    font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  }
  
  #block-views-astro_archive-block .view-content ul
  {
    padding-left: 0;
    list-style-type: none;
  }
  
  #block-views-astro_archive-block .view-content li
  {
    background: url(images/bullet-arrow.png) left center no-repeat;
    list-style-type: none;
    margin-bottom: .5em;
    padding: 1px 0 1px 25px;
  }
  
  #block-views-astro_archive-block .view-content li a
  {
    color: #333;
  }
  
  #content-area .view-astro-archive .views-row
  {
    border-bottom: 2px solid #000;
    margin-bottom: 1em;
  }
  
  #content-area .view-astro-archive .views-field-title
  {
    border-bottom: 1px solid #D5D5D5;
  }
  
  #content-area .view-astro-archive .views-field-title h3
  {
    margin-bottom: .2em;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
  }
  
  #content-area .view-astro-archive .views-field-created,
  #content-area .view-astro-archive .views-field-comment-count
  {
    color: #666;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    font-size: 0.83em; /* 10px */
    margin-bottom: 1em;
    padding: 5px 0;
  }
  
  #content-area .view-astro-archive .views-field-created
  {
    background: url(images/date-bg.gif) no-repeat left center;
    float: left;
    margin-right: 5px;
    padding-left: 15px;
  }
  
  #content-area .view-astro-archive .views-field-comment-count
  {
    border-bottom: 1px solid #D5D5D5;
  }
  
  #content-area .view-astro-archive .views-field-comment-count span
  {
    background: url(images/comment-count-bg.gif) no-repeat left center;
    padding-left: 20px;
  }
  
  #content-area .view-astro-archive .views-field-teaser
  {
    margin-bottom: 1em;
  }
  
  #content-area .view-astro-archive .views-field-tid
  {
    font-size: 0.83em; /* 10px */
    margin-bottom: 5px;
  }
  
  #content-area .view-astro-archive .views-field-tid a
  {
    margin-right: 5px;
  }
  
  #content-area .view-astro-archive .views-field-view-node
  {
    border-bottom: 1px solid #D5D5D5;
    border-top: 1px solid #D5D5D5;
    padding: 5px 0;
    margin-bottom: 1em;
    overflow: hidden;
  }

  #content-area .view-astro-archive .views-field-view-node a
  {
    background: url(images/btn-read-more.png) left top no-repeat;
    display: block;
    float: right;
    height: 17px;
    overflow: hidden;
    text-indent: -9999px;
    text-align: center;
    width: 62px;
    word-break: break-word;
  }
  
  
  #content-area .view-astro-archive .views-field-view-node a:hover
  {
    background-position: 0 -17px;
  }

  
/** Related Posts **/
  
  #block-views-related_content-block_1 .block-inner
  {
    border-bottom: 2px solid #000;
    overflow: hidden;
  }
  
  #block-views-related_content-block_1 .views-row
  {
    display: inline;
    float: left;    
    margin-bottom: 1em;
    width: 275px;
  }
  
  #block-views-related_content-block_1 .views-row-even
  {
    float: right;
    margin-right: 0;
  }
  
  #block-views-related_content-block_1 .views-field-title
  {
    border-bottom: 1px solid #D5D5D5;
  }
  
  #block-views-related_content-block_1 .views-field-title h3
  {
    margin-bottom: .2em;
  }
  
  #block-views-related_content-block_1 .views-field-created,
  #block-views-related_content-block_1 .views-field-comment-count
  {
    color: #666;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    font-size: 0.83em; /* 10px */
    margin-bottom: 1em;
    padding: 5px 0;
  }
  
  #block-views-related_content-block_1 .views-field-created
  {
    background: url(images/date-bg.gif) no-repeat left center;
    float: left;
    margin-right: 5px;
    padding-left: 15px;
  }
  
  #block-views-related_content-block_1 .views-field-comment-count
  {
    border-bottom: 1px solid #D5D5D5;
  }
  
  #block-views-related_content-block_1 .views-field-comment-count span
  {
    background: url(images/comment-count-bg.gif) no-repeat left center;
    padding-left: 20px;
  }
  
  #block-views-related_content-block_1 .views-field-teaser
  {
    margin-bottom: 1em;
  }
  
  #block-views-related_content-block_1 .views-field-tid
  {
    font-size: 0.83em; /* 10px */
    margin-bottom: 5px;
  }
  
  #block-views-related_content-block_1 .views-field-tid a
  {
    margin-right: 5px;
  }
  
  #block-views-related_content-block_1 .views-field-view-node
  {
    border-bottom: 1px solid #D5D5D5;
    border-top: 1px solid #D5D5D5;
    padding: 5px 0;
    margin-bottom: 1em;
    overflow: hidden;
  }

  #block-views-related_content-block_1 .views-field-view-node a
  {
    background: url(images/btn-read-more.png) left top no-repeat;
    display: block;
    float: right;
    height: 17px;
    overflow: hidden;
    text-indent: -9999px;
    text-align: center;
    width: 62px;
    word-break: break-word;
  }
  
  
  #block-views-related_content-block_1 .views-field-view-node a:hover
  {
    background-position: 0 -17px;
  }

/** Astro Friends (MyBlogLog) **/

  #block-astro_extras-5 .content ul
  {
    padding: 0 10px;
  }

  #block-astro_extras-5 .content ul li
  {
    display: inline;
    list-style-type: none;
  }

  #block-astro_extras-5 .content a
  {
    float: left;
    margin: 3px;
    width: 50px;
    height: 50px;
  }
  
  #block-astro_extras-5 .content a img
  {
    border: 1px solid #000;
  }

/** About Astro Nutrition **/
  #block-teaser_block-1 .teaser_block-more-link
  {
    border-bottom:1px solid #D5D5D5;
    border-top:1px solid #D5D5D5;
    display: block;
    margin: 1em 0;
    overflow:hidden;
    padding:5px 0;
  }
  
  #block-teaser_block-1 .teaser_block-more-link a
  {
    background: url(images/btn-read-more.png) left top no-repeat;
    display: block;
    float: right;
    height: 17px;
    overflow: hidden;
    text-indent: -9999px;
    text-align: center;
    width: 62px;
    word-break: break-word;
  }
  
  
  #block-teaser_block-1 .teaser_block-more-link a:hover
  {
    background-position: 0 -17px;
  }
  
  body.page-about h1.title
  {
    color: #000;
    font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    border-bottom: 2px solid #000;
  }
  
/** Section Taxonomy pages **/
  body.section-keywords .node-teaser,
  body.section-blog-topics .node-teaser
  {
    border-bottom: 2px solid #000;
    margin-bottom: 1em;
    padding-bottom: 5px;
  }
  
  body.section-keywords h1.title,
  body.section-blog-topics h1.title
  {
    border-bottom:2px solid #000000;
    color:#000000;
    font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
  }
  
  body.section-keywords h2.title,
  body.section-blog-topics h2.title
  {
    font-family: Georgia,"Times New Roman","Bitstream Vera Serif",serif;
    margin-bottom: 0;
  }
  
  body.section-keywords .meta,
  body.section-keywords .node-teaser .content,
  body.section-blog-topics .meta,
  body.section-blog-topics .node-teaser .content { margin-bottom: 1em; }
  
  body.section-keywords .node-teaser .links,
  body.section-blog-topics .node-teaser .links { font-size: 0.83em; /* 10px */ }
  
/** Comments by this User **/
  #block-views-user_comments-block_1 .comment .picture,
  #block-views-user_comments-block_1 .comment .submitted-user
  {
    display: none;
  }
  
  #block-views-user_comments-block_1 .comment .submitted,
  #block-views-user_comments-block_1 .comment .content
  {
    margin-left: 0;
  }
  
  #block-views-user_comments-block_1 .comment .submitted-on
  {
    font-size: .83em; /* 10px */
    margin-bottom: .3em;
  }
  
  #block-views-user_comments-block_1 .comment .submitted-on a { font-size: 1.4em; /* 14px from 10px */ }
  
  #block-views-user_comments-block_1 .comment ul.links { margin-top: 0; }
  
  #block-views-user_comments-block_1 .comment .content { margin-top: .5em; }
  
/** Advertise **/
  body.page-advertise h1.title
  {
    color: #000;
    font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    border-bottom: 2px solid #000;
  }
  
  body.section-advertise .node
  {
    border-bottom: 1px solid #CCC;
    margin-bottom: 1em;
    padding-bottom: .3em;
  }
  
  #block-views-sponsor_testimonials-block_1 .views-row
  {
    border-bottom: 2px solid #000;
    padding-bottom: 1.2em;
  }
  
  #block-views-sponsor_testimonials-block_1 .views-field-field-image-fid
  {
    display: inline;
    float: left;
    margin: 0 10px 10px 0;
  }
  
  #block-views-sponsor_testimonials-block_1 .views-field-title { font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif; }
  
  #block-views-sponsor_testimonials-block_1 .views-field-title,
  #block-views-sponsor_testimonials-block_1 .views-field-field-testimonial-value
  {
    margin-left: 60px;
  }
  
  #block-views-sponsor_testimonials-block_1 h3 { margin-bottom: 0; }
  
  #block-views-sponsor_testimonials-block_1 .views-field-changed
  {
    border-bottom: 1px solid #CCC;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    font-size: 0.83em; /* 10px */
    margin-bottom: 1em;
    margin-left: 60px;
  }

/** Big Links **/
  .big_links
  {
    height: 80px;
    margin-bottom: 1em;
  }
  .big_links a.tweet
  {
    background: url(images/btn-tweet-this-post.png) left top no-repeat;
    display: inline;
    float: left;
    height: 68px;
    margin-bottom: 1em;
    margin-top: 1em;
    overflow: hidden;
    text-indent: -9999px;
    width: 246px;
  }
  
  .big_links a.tweet:hover { background-position: 0 -68px; }
  
  .big_links a.blog_rss
  {
    background: url(images/btn-subscribe-to-astro.png) left top no-repeat;
    display: inline;
    float: right;
    height: 68px;
    margin-bottom: 1em;
    margin-top: 1em;
    overflow: hidden;
    text-indent: -9999px;
    width: 248px;
  }
  
  .big_links a.blog_rss:hover { background-position: 0 -68px; }
  
  
/** Misc **/
  div.profile .picture
  {
    margin-right: 0;
    margin-top: 2em;
  }
  
  div.view:hover div.views-hide
  {
    margin-top: -2.5em;
    text-align: right;
  }
  
  .view-featured-sites .views-field-edit-node,
  .view-blogroll .views-field-edit-node
  {
    text-align: right;
  }
  
  div.views-field-tid { font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif; }
